Table of Contents

Class: RemovePerspectiveForm | Twisted-0.17.4/twisted/enterprise/dbgadgets.py
--- | ---

Base Classes |
--- | ---
widgets.Gadget widgets.Form

Methods |
--- | ---
__init__ display process
| __init__

    __init__ ( self,  authorizer )

| display

    display ( self,  request )

| process

    process (
            self,
            write,
            request,
            submit,
            iname,
            pname,
            txt,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:47 2002 by HappyDoc version 2.0